body                    { margin:0px; padding:0px;}
td                      { font: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666666; }
.contentText            { font: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666666; }
.contentTextGrau        { font: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#999999;}
.contentTextRed         { font: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#990000; }
.contentTextKlein       { font: normal; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666666; }
.contentTextGrauKlein   { font: normal; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#999999;}
.contentTextLink        { font: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:#663300; }
.space2px               { font-size:2px;}
.space1px               { font-size:1px;}
.hellgruen              { background-color:#D8CAA0; }
.gruen                  { background-color:#CAB470; }
.hellgrau               { background-color:#DBDBDB; }

A                       { text-decoration: none; color:#CC6633;}
A:hover                 { text-decoration: underline; color:#333333;}
A:visited               { text-decoration: underline; color:#CC6633;}

.dunkelrot              { background-color:#660000; }
.rot                    { background-color:#990000; }
.hellrot                { background-color:#CC3333; }
.knallrot               { background-color:#FF6633; }
.weiss                  { background-color:#FFFFFF; }

.stdHeadline            { font-family: Hand_90_copia, Verdana; font-size:14px; }
.stdSmall               { font-family: Hand_90_copia, Verdana; font-size:9px; }

/* MORCHE */
.morcheLinks            { font:normal 9px verdana, sans-serif;color:#666666; padding-right:30px;}
.morcheMitte            { font:normal 9px verdana, sans-serif;color:#999999; padding-right:30px;}


/* Navigation Start_Kuenstler */
.startKuenstler             { vertical-align:top; font-weight:bold;}
.startKuenstler DIV A       { text-decoration: none; color:#FFFFFF; font-weight:bold;}
.startKuenstler DIV A:hover { text-decoration: none; color:#FFFFFF; font-weight:bold;}
.startKuenstler DIV A:visited { text-decoration: none;color:#FFFFFF;font-weight:bold;}

/* Navigation Start_projekte */
.startProjekte                { vertical-align:top; font-weight:bold;}
.startProjekte DIV A          { text-decoration: none; color:#666666;font-weight:bold;}
.startProjekte DIV A:hover    { text-decoration: none; color:#666666;font-weight:bold;}
.startProjekte DIV A:visited  { text-decoration: none;color:#666666;font-weight:bold;}

.menu_level1_no               { font-weight: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding-top:8px;padding-bottom:8px; }
.menu_level1_act              { font-weight: bold; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding-top:8px;padding-bottom:8px; }
.menu_level2_no               { font-weight: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin-left:20px;padding-top:4px;}
.menu_level2_act              { font-weight: bold; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin-left:20px;padding-top:4px;}

/* Navigation Unterseiten */
#box_kuenstler a              { color:#ffffff;background:#666666;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;height:34px;padding-left:6px;padding-right:6px;padding-top:5px;}
#box_kuenstler a:hover        { background:#cccccc;}

#box_kuenstler_act a          { color:#ffffff;background:#C1BFBF;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;height:34px;padding-left:6px;padding-right:6px;padding-bottom:6px;padding-top:12px;}
#box_kuenstler_act a:hover    { background:#cccccc;}

#box_projekte a               { color:#666666;background:#99FF00;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;height:34px;padding-left:6px;padding-right:6px;padding-top:5px;}
#box_projekte a:hover         { background:#99FF00;}

#box_projekte_act a           { color:#ffffff;background:#669933;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;height:34px;padding-left:6px;padding-right:6px;padding-top:5px;}
#box_projekte_act a:hover     { background:#669933;}

#box_kuenstler_sub a              { color:#999999;background:#ffffff;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;padding:4px;}
#box_kuenstler_sub a:hover        { color:#333333;}

#box_kuenstler_act_sub a          { color:#333333;background:#ffffff;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;padding:4px;}
#box_kuenstler_act_sub a:hover    { color:#999999;}

#box_start a               { color:#666666;font:normal 9px verdana, sans-serif;text-decoration:none;display:block;height:30px;padding-left:6px;padding-right:6px;padding-top:4px;}
#box_start a:hover         { color:#333333;}
/* Sonstiges */
H1 {
	font-family : Arial,Verdana, sans-serif;
	font-size : 12px;
	color : #663300;
	font-weight:bold;
	letter-spacing: 2px;
	word-spacing: 5px;
	margin-bottom : 20px;
	margin-top : 10px;
	padding-bottom: 20px;
}
H2 {
	font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color : #663300;
	font-weight:normal;
	letter-spacing: 2px;
	word-spacing: 5px;
	margin-bottom : 5px;
	margin-top : 15px;
}
H3 {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #663300;
	font-weight:bold;
	margin-bottom : 5px;
	margin-top : 5px;
}
H4 {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #666666;
	font-weight:normal;
	margin-bottom : 5px;
	margin-top : 5px;
}

P {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	line-height : 130%;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-bottom :0px;
	text-indent : 0px;
}